Joomla! Core CVE-2015-8562 Remote Code Execution Vulnerability

Bugtraq ID: 79195
Class: Input Validation Error
CVE: CVE-2015-8562
Remote: Yes
Local: No
Published: Dec 13 2015 12:00AM
Updated: Jan 14 2016 11:52PM
Credit: Uwe Flottemensch
Vulnerable: Joomla Joomla! 2.5.4
Joomla Joomla! 2.5.3
Joomla Joomla! 2.5.2
Joomla Joomla! 2.5.1
Joomla Joomla! 2.5
Joomla Joomla! 1.7.5
Joomla Joomla! 1.7.4
Joomla Joomla! 1.7.3
Joomla Joomla! 1.7.2
Joomla Joomla! 1.7.1
Joomla Joomla! 1.6.6
Joomla Joomla! 1.6.4
Joomla Joomla! 1.6.3
Joomla Joomla! 1.6.2
Joomla Joomla! 1.6.1
Joomla Joomla! 1.6
Joomla Joomla! 1.5.26
Joomla Joomla! 1.5.23
Joomla Joomla! 1.5.22
Joomla Joomla! 1.5.20
Joomla Joomla! 1.5.19
Joomla Joomla! 1.5.18
Joomla Joomla! 1.5.17
Joomla Joomla! 1.5.16
Joomla Joomla! 1.5.15
Joomla Joomla! 1.5.14
Joomla Joomla! 1.5.12
Joomla Joomla! 1.5.11
Joomla Joomla! 1.5.10
Joomla Joomla! 1.5.9
Joomla Joomla! 1.5.8
Joomla Joomla! 1.5.7
Joomla Joomla! 1.5.5
Joomla Joomla! 1.5.4
Joomla Joomla! 1.5.2
Joomla Joomla! 1.5.1
Joomla Joomla! 1.6.5
Joomla Joomla! 1.5.6
Joomla Joomla! 1.5.3
Joomla Joomla! 1.5.21
Joomla Joomla! 1.5.13
Joomla Joomla! 1.5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus